## sphinxcontrib-spelling 1.2

=== debian/changelog ===
sphinxcontrib-spelling (1.2-1) unstable; urgency=low

  * Initial release (Closes: #628649)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 16 Sep 2011 15:14:14 +0200
