=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# python-support creates __init__.py in postinst so .pth file that
	# contains some magic to make namespace packages work even though
	# there's no __init__.p can be removed.
	find debian/python-sphinxcontrib.spelling -type f -name "*.pth" -delete

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests; \
	done
endif
