## sphinxcontrib-spelling 1.3

=== debian/changelog ===
sphinxcontrib-spelling (1.3-1) unstable; urgency=low

  * New upstream release
  * debian/clean
    - Added to clean .egg-info directory
  * debian/copyright
    - Updated copyright years
  * debian/rules
    - Added work-around for #645125

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 31 Jan 2012 23:43:05 +0100
