=== debian/control ===
Source: sphinxcontrib-spelling
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 myspell-en-us,
 python-all,
 python-docutils,
 python-enchant,
 python-nose,
 python-setuptools (>= 0.6b3),
 python-sphinx (>= 1.0.7+dfsg),
 python-support
Standards-Version: 3.9.2
Homepage: http://bitbucket.org/birkenfeld/sphinx-contrib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sphinxcontrib-spelling/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sphinxcontrib-spelling/trunk/

Package: python-sphinxcontrib.spelling
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-docutils,
 python-enchant,
 python-sphinx
Description: Sphinx "spelling" extension
 This package contains the spelling extension for the Sphinx documentation
 system.
 The extension enables a spelling checker which uses PyEnchant to produce a
 report showing misspelled words.
 .
 The extension also:
  - Supports multiple source languages using the standard enchant
    dictionaries.
  - Supports project-specific dictionaries for localized jargon and other
    terminology that may not appear in the global dictionaries.
  - Suggests alternatives to words not found in the dictionary, when
    possible.
