## sphinxcontrib-spelling 1.4

=== debian/changelog ===
sphinxcontrib-spelling (1.4-1) unstable; urgency=low

  * New upstream release
  * Added autopkgtests
  * debian/control
    - Fixed lintian vcs-field-not-canonical
    - Updated Homepage field
    - Bumped Standards-Version to 3.9.4
      - Bumped debhelper dependency to 8.1 for build-{arch,indep} support
  * debian/copyright
    - Updated copyright years
    - Updated Format URL to latest version
    - Properly formatting License field: see #700970 for details
  * debian/rules
    - Removed work-around for #645125 since it's fixed

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 07 May 2013 22:45:05 +0200
