=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  myspell-en-us,
  python-all,
  python-docutils,
@@ -13,10 +13,11 @@
  python-setuptools (>= 0.6b3),
  python-sphinx (>= 1.0.7+dfsg),
  python-support
-Standards-Version: 3.9.2
-Homepage: http://bitbucket.org/birkenfeld/sphinx-contrib
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/sphinxcontrib-spelling/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sphinxcontrib-spelling/trunk/
+Standards-Version: 3.9.4
+Homepage: http://bitbucket.org/dhellmann/sphinxcontrib-spelling
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sphinxcontrib-spelling/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinxcontrib-spelling/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-sphinxcontrib.spelling
 Architecture: all
