=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,6 @@
 	# contains some magic to make namespace packages work even though
 	# there's no __init__.py can be removed.
 	find debian/python-sphinxcontrib.spelling -type f -name "*.pth" -delete
-	# work-around for #645125
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-sphinxcontrib.spelling/usr/lib/python2.*/*-packages/*.egg-info/PKG-INFO
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
