=== debian/tests/control ===
Tests: unittests
Depends: @, myspell-en-us, python-all, python-nose, python-sphinx
