=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-spelling/sphinxcontrib-spelling-(.*)\.tar\.gz
