## sphinxcontrib-spelling 2.1.1

=== debian/changelog ===
sphinxcontrib-spelling (2.1.1-1ubuntu1) utopic; urgency=medium

  * Add python-six and python3-six to Build-Depends (needed by the test
    suite).

 -- Michael Bienia <geser@ubuntu.com>  Sun, 31 Aug 2014 11:17:14 +0200

sphinxcontrib-spelling (2.1.1-1) unstable; urgency=medium

  * New upstream release
    - Fix unicode handling in builtins filter (Closes: #720341)
  * Switched to pybuild (Closes: #745382)
  * Added Python3 package
  * Added python-sphinxcontrib.spelling-doc package
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Added dh-python and python-pbr to Build-Depends
    - Bumped python-all to (>= 2.6.6-3)
    - Bumped debhelper B-D to (>= 9)
    - Bumped Standards-Version to 3.9.5 (no changes needed)
    - Added stanza for python-sphinxcontrib.spelling.doc package
    - Added stanza for python3-sphinxcontrib.spelling package
    - Added python3-{all,docutils,enchant,nose,pbr,setuptools,sphinx} to B-D
    - Added X-Python{,3}-Version option
  * debian/copyright
    - Updated copyright years
  * debian/python-sphinxcontrib.spelling.docs
    - Renamed from debian/docs
  * debian/python-sphinxcontrib.spelling-doc.doc-base
    - Added doc-base
  * debian/python-sphinxcontrib.spelling-doc.docs
    - Added
  * debian/python{,3}-sphinxcontrib.spelling.pyremove
    - Removed .pth since it is not needed
  * debian/rules
    - Built documentation using sphinx-build inside override_dh_auto_build
    - Cleaned build documentation inside override_dh_auto_clean
    - Switched to PYBUILD_TEST_NOSE=1 for tests
    - Added python3 to debhelper rule
  * debian/tests/control
    - Added stanza for Python3 testing
  * debian/tests/unittests{,3}
    - Updated tests path due to upstream change
    - Switched to -m nose instead of calling nosetests{2,3}
  * debian/tests/unittests3
    - Added
  * debian/upstream/signing-key.asc
    - Added upstream key
  * debian/watch
    - Switched download URL to HTTPS
    - Added pgpsigurlmangle option

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 22 Jul 2014 23:55:48 +0200
