=== debian/control ===
--- 
+++ 
@@ -1,19 +1,32 @@
 Source: sphinxcontrib-spelling
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-python,
  myspell-en-us,
- python-all,
+ python-all (>= 2.6.6-3),
  python-docutils,
  python-enchant,
  python-nose,
+ python-pbr,
  python-setuptools (>= 0.6b3),
+ python-six,
  python-sphinx (>= 1.0.7+dfsg),
- python-support
-Standards-Version: 3.9.4
+ python3-all,
+ python3-docutils,
+ python3-enchant,
+ python3-nose,
+ python3-pbr,
+ python3-setuptools,
+ python3-six,
+ python3-sphinx,
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 Homepage: http://bitbucket.org/dhellmann/sphinxcontrib-spelling
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sphinxcontrib-spelling/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinxcontrib-spelling/trunk/
@@ -40,3 +53,49 @@
     terminology that may not appear in the global dictionaries.
   - Suggests alternatives to words not found in the dictionary, when
     possible.
+
+Package: python3-sphinxcontrib.spelling
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-docutils,
+ python3-enchant,
+ python3-sphinx
+Description: Sphinx "spelling" extension (Python 3)
+ This package contains the spelling extension for the Sphinx documentation
+ system.
+ The extension enables a spelling checker which uses PyEnchant to produce a
+ report showing misspelled words.
+ .
+ The extension also:
+  - Supports multiple source languages using the standard enchant
+    dictionaries.
+  - Supports project-specific dictionaries for localized jargon and other
+    terminology that may not appear in the global dictionaries.
+  - Suggests alternatives to words not found in the dictionary, when
+    possible.
+ .
+ This package contains the Python 3 version of the extension.
+
+Package: python-sphinxcontrib.spelling-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: Sphinx "spelling" extension (documentation)
+ This package contains the spelling extension for the Sphinx documentation
+ system.
+ The extension enables a spelling checker which uses PyEnchant to produce a
+ report showing misspelled words.
+ .
+ The extension also:
+  - Supports multiple source languages using the standard enchant
+    dictionaries.
+  - Supports project-specific dictionaries for localized jargon and other
+    terminology that may not appear in the global dictionaries.
+  - Suggests alternatives to words not found in the dictionary, when
+    possible.
+ .
+ This package contains the HTML documentation.
