=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/s/sphinxcontrib-spelling/sphinxcontrib-spelling-(.*)\.tar\.gz
