=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: sphinxcontrib-spelling
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- myspell-en-us,
+ hunspell-en-us,
  python-all (>= 2.6.6-3),
  python-docutils,
  python-enchant,
@@ -24,12 +23,12 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: http://bitbucket.org/dhellmann/sphinxcontrib-spelling
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sphinxcontrib-spelling/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinxcontrib-spelling/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinxcontrib-spelling.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinxcontrib-spelling.git
 XS-Testsuite: autopkgtest
 
 Package: python-sphinxcontrib.spelling
