=== debian/tests/control ===
Tests: unittests
Depends: @, hunspell-en-us, python-all, python-nose, python-sphinx

Tests: unittests3
Depends: @, hunspell-en-us, python3-all, python3-nose, python3-sphinx
