## sphinxcontrib-spelling 2.2.0

=== debian/changelog ===
sphinxcontrib-spelling (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Daniele Tricoli ]
  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Remove XS-Testsuite: autopkgtest since from dpkg 1.17.11 the field is
      automatically added by dpkg-source.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 18 Sep 2016 20:36:14 +0200
