=== debian/control ===
--- 
+++ 
@@ -23,13 +23,12 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Homepage: http://bitbucket.org/dhellmann/sphinxcontrib-spelling
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinxcontrib-spelling.git
+Homepage: https://bitbucket.org/dhellmann/sphinxcontrib-spelling
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinxcontrib-spelling.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinxcontrib-spelling.git
-XS-Testsuite: autopkgtest
 
 Package: python-sphinxcontrib.spelling
 Architecture: all
