## sphinxcontrib-spelling 2.3.0

=== debian/changelog ===
sphinxcontrib-spelling (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/{,tests/}control
    - Add hunspell-de-de since it's needed by tests.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 08 Dec 2016 23:55:04 +0100
