=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
+ hunspell-de-de,
  hunspell-en-us,
  python-all (>= 2.6.6-3),
  python-docutils,
