## sphinxcontrib-spelling 4.0.1

=== debian/changelog ===
sphinxcontrib-spelling (4.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniele Tricoli ]
  * New upstream release.
  - debian/clean
    - Add entry to clean docs/build/.
  - debian/compat
    - Bump compat level to 11.
  * debian/control
    - Add python{,3}-fixtures to Build-Depends.
    - Bump X-Python3-Version to >= 3.5.
    - Bump debhelper to >= 11 in Build-Depends.
    - Update Homepage field.
    - Bump Standards-Version to 4.1.3 (no changes needed).
  * debian/copyright
    - Use secure URI in Format field.
    - Update copyright years.
    - Use secure URI in Source field.
  * debian/rules
    - Use override_dh_sphinxdoc to build docs.
    - Include /usr/share/dpkg/pkg-info.mk.
    - Drop override_dh_auto_clean: debian/clean is used instead.
  * debian/tests/control
    - Add python{,3}-fixtures to Depends.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 15 Feb 2018 01:59:43 +0100
