=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  hunspell-de-de,
  hunspell-en-us,
  python-all (>= 2.6.6-3),
  python-docutils,
  python-enchant,
+ python-fixtures,
  python-nose,
  python-pbr,
  python-setuptools (>= 0.6b3),
@@ -19,17 +20,18 @@
  python3-all,
  python3-docutils,
  python3-enchant,
+ python3-fixtures,
  python3-nose,
  python3-pbr,
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Homepage: https://bitbucket.org/dhellmann/sphinxcontrib-spelling
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinxcontrib-spelling.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinxcontrib-spelling.git
+X-Python3-Version: >= 3.5
+Homepage: https://github.com/sphinx-contrib/spelling
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling
 
 Package: python-sphinxcontrib.spelling
 Architecture: all
