## sphinxcontrib-spelling 4.2.0

=== requirements.txt ===
PyEnchant>=1.6.5
Sphinx>=0.6
six
