=== debian/control ===
--- 
+++ 
@@ -1,22 +1,13 @@
 Source: sphinxcontrib-spelling
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  hunspell-de-de,
  hunspell-en-us,
- python-all (>= 2.6.6-3),
- python-docutils,
- python-enchant,
- python-fixtures,
- python-nose,
- python-pbr,
- python-setuptools (>= 0.6b3),
- python-six,
- python-sphinx (>= 1.0.7+dfsg),
  python3-all,
  python3-docutils,
  python3-enchant,
@@ -26,34 +17,10 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
+Standards-Version: 4.4.0
 Homepage: https://github.com/sphinx-contrib/spelling
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling
-
-Package: python-sphinxcontrib.spelling
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
- python-docutils,
- python-enchant,
- python-sphinx
-Description: Sphinx "spelling" extension
- This package contains the spelling extension for the Sphinx documentation
- system.
- The extension enables a spelling checker which uses PyEnchant to produce a
- report showing misspelled words.
- .
- The extension also:
-  - Supports multiple source languages using the standard enchant
-    dictionaries.
-  - Supports project-specific dictionaries for localized jargon and other
-    terminology that may not appear in the global dictionaries.
-  - Suggests alternatives to words not found in the dictionary, when
-    possible.
 
 Package: python3-sphinxcontrib.spelling
 Architecture: all
