=== debian/tests/control ===
Tests: unittests3
Depends: @, hunspell-de-de, hunspell-en-us, python3-all, python3-fixtures, python3-nose, python3-sphinx
