=== debian/changelog ===
sphinxcontrib-spelling (4.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniele Tricoli ]
  * New upstream version 4.3.0. (Closes: #955112)
  * debian/control
    - Bump Standards-Version to 4.5.0 (no changes needed).
    - Set Rules-Requires-Root to no
  * debian/copyright
    - Update copyright years.
    - Update Source upstream URL.
  * debian/watch
    - Update name of upstream source tarball.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 31 Mar 2020 04:30:56 +0200
