=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  hunspell-de-de,
  hunspell-en-us,
@@ -17,7 +17,8 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/sphinx-contrib/spelling
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling
