=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYTHONWARNINGS=d
export PYBUILD_NAME=sphinxcontrib.spelling
export PYBUILD_TEST_NOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs/source \
		debian/python-sphinxcontrib.spelling-doc/usr/share/doc/python-sphinxcontrib.spelling-doc/html/
	dh_sphinxdoc
endif
