=== debian/changelog ===
sphinxcontrib-spelling (7.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sphinxcontrib.spelling-doc: Add Multi-Arch: foreign.

  [ Daniele Tricoli ]
  * New upstream version 7.2.1.
  * Swith to pytest for testing.
  * Run wrap-and-sort -s.
  * Remove upstream signing key since upstream doesn't sign the package
    anymore.
  * debian/control
    - Bump Standards-Version to 4.6.0, no changes needed.
    - Remove python3-six from Build-Depends.
    - Bump debhelper compat version to 13.
    - Remove the no more used python3-fixtures from Build-Depends.
    - Add python3-importlib-metadata to Build-Depends and Depends.
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Ignore tests that need the package to be installed.
    - Ignore test_contributors since it needs the git repository of the
      project: it uses git log to take contributors.
    - Export PYENCHANT_VERBOSE_FIND.
  * debian/salsa-ci.yml
    - Enable salsa pipelines.
    - Disable reprotest variation kernel because it make tests fails during
      second run.
  * debian/tests/control
    - Add git since it is used by a filter.
  * debian/watch
    - Fix URL and bump version to 4.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 01 Sep 2021 18:31:57 +0200
