=== debian/control ===
--- 
+++ 
@@ -1,36 +1,36 @@
 Source: sphinxcontrib-spelling
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  hunspell-de-de,
  hunspell-en-us,
  python3-all,
  python3-docutils,
  python3-enchant,
- python3-fixtures,
- python3-nose,
+ python3-importlib-metadata,
  python3-pbr,
+ python3-pytest,
  python3-setuptools,
- python3-six,
- python3-sphinx,
-Standards-Version: 4.5.0
+ python3-sphinx
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/sphinx-contrib/spelling
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-spelling
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-spelling.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-spelling
 
 Package: python3-sphinxcontrib.spelling
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python3:Depends},
  python3-docutils,
  python3-enchant,
- python3-sphinx
+ python3-importlib-metadata,
+ python3-sphinx,
+ ${misc:Depends},
+ ${python3:Depends}
 Description: Sphinx "spelling" extension (Python 3)
  This package contains the spelling extension for the Sphinx documentation
  system.
@@ -50,9 +50,8 @@
 Package: python-sphinxcontrib.spelling-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Sphinx "spelling" extension (documentation)
  This package contains the spelling extension for the Sphinx documentation
  system.
