## sphinxcontrib-spelling 7.3.2

=== debian/changelog ===
sphinxcontrib-spelling (7.3.2-1) unstable; urgency=medium

  * New upstream version 7.3.2
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 13 Apr 2022 01:42:45 +0200
