## sphinxcontrib-spelling 7.5.1

=== debian/changelog ===
sphinxcontrib-spelling (7.5.1-1) unstable; urgency=medium

  * New upstream version 7.5.1
  * debian/control
    - Bump Standards-Version to 4.6.1, no changes needed.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 23 Jun 2022 20:50:26 +0200
