## sphinxcontrib-spelling 7.6.2

=== debian/changelog ===
sphinxcontrib-spelling (7.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.6.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Oct 2022 19:48:06 +0300
