=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/sphinx-contrib/spelling
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-spelling.git
