## sphinxcontrib-spelling 7.7.0

=== requirements.txt ===
PyEnchant>=3.1.1
Sphinx>=3.0.0
importlib_metadata>=1.7.0;python_version<'3.8'
