=== docs/requirements.txt ===
# This file is only needed for readthedocs.org
.[docs]
