=== debian/changelog ===
sphinxcontrib-spelling (7.7.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-importlib-metadata
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 15:20:26 +0200

sphinxcontrib-spelling (7.7.0-1) unstable; urgency=medium

  * New upstream version 7.7.0
  * debian/control
    - Bump Standards-Version to 4.6.2, no changes needed.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 12 Jan 2023 00:16:51 +0100
