=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  hunspell-de-de,
  hunspell-en-us,
  python3-all,
  python3-docutils,
  python3-enchant,
- python3-importlib-metadata,
  python3-pbr,
  python3-pytest,
  python3-setuptools,
- python3-sphinx
-Standards-Version: 4.6.1
+ python3-sphinx,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/sphinx-contrib/spelling
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-spelling.git
@@ -27,10 +26,9 @@
 Depends:
  python3-docutils,
  python3-enchant,
- python3-importlib-metadata,
  python3-sphinx,
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
 Description: Sphinx "spelling" extension (Python 3)
  This package contains the spelling extension for the Sphinx documentation
  system.
