=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,14 @@
 
 export PYTHONWARNINGS=d
 export PYBUILD_NAME=sphinxcontrib.spelling
-export PYBUILD_TEST_NOSE=1
+# test_contributors is meant to run on the repository (it get contributors
+# using `git log` and test_builder.py need the package to be installed.
+export export PYBUILD_TEST_ARGS = -v -k 'not test_contributors' \
+	--ignore tests/test_builder.py
+export PYENCHANT_VERBOSE_FIND=1
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
